.items {
    margin: 0 -12px 24px;
}

.item {
    overflow: hidden;
    position: relative;
    margin: 0 12px 24px;
    float: left;
}

.item.dark {
    color: #fff;
    background-color: #000;
}

.item.dark h1, .item.dark .h1, .item.dark h2, .item.dark .h2, .item.dark h3, .item.dark .h3 {
    color: #fff;
}

.item.dark h1 a, .item.dark .h1 a, .item.dark h2 a, .item.dark .h2 a, .item.dark h3 a, .item.dark .h3 a {
    color: #fff;
}

.item.dark h1 a:hover, .item.dark .h1 a:hover, .item.dark h2 a:hover, .item.dark .h2 a:hover, .item.dark h3 a:hover, .item.dark .h3 a:hover {
    color: #b1b1b1 !important;
}

.item.dark p {
    color: #fff;
}

.item.big {
    width: calc(100% - 24px);
    height: 505px;
    color: #fff;
    font-size: 25px;
    line-height: 32px;
}

.item.big .v-align {
    padding: 60px 200px;
}

.item.big .category-link {
    margin-bottom: 18px;
}

.item.big h1, .item.big .h1 {
    font-size: 46px;
    line-height: 51px;
    margin-bottom: 20px;
}

.item.big h1 a, .item.big .h1 a {
    color: #fff;
}

.item.big h1 a:hover, .item.big .h1 a:hover {
    color: #b1b1b1;
}

.item.big p {
    margin-bottom: 32px;
}

.item.big + .quarter:after {
    display: none;
}

.item.half {
    width: 559px;
    height: 365px;
    color: #000;
}

.item.half .category-link {
    margin-bottom: 39px;
}

.item.half p {
    line-height: 21px;
}

.item.half p.center {
    font-size: 24px;
    line-height: 31px;
}

.item.half + .quarter:after {
    display: none;
}

.item.quarter {
    width: 267px;
    padding: 0 10px 15px;
    position: relative;
    overflow: visible;
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 52px;
}

.item.quarter:after {
    content: '';
    position: absolute;
    left: -12px;
    top: 0;
    bottom: 0;
    width: 1px;
    background-color: #eaeaea;
}

.item.quarter .category-link {
    margin-bottom: 23px;
    color: #b1b1b1;
}

.item.quarter h3, .item.quarter .h3 {
    font-size: 20px;
    line-height: 23px;
    margin-bottom: 17px;
}

.item.quarter p {
    margin-bottom: 19px;
}

.item.quarter .tags {
    left: 3px;
    bottom: -5px;
    right: 3px;
}

.item.quarter .tags a {
    background: none !important;
    color: #b1b1b1 !important;
}

.item.quarter .tags a:hover {
    color: #1a1a1a !important;
}

.item.long {
    width: calc(100% - 24px);
    height: 290px;
    font-size: 30px;
    line-height: 37px;
}

.item.long .category-link {
    position: absolute;
    right: 24px;
    bottom: 19px;
    z-index: 10;
}

.item.long .tags {
    right: 160px;
}

.item.long .visual.absolute {
    right: 48px;
}

.item.long p {
    margin-bottom: 37px;
}

.item.long p a {
    display: inline-block;
    vertical-align: top;
}

.item.long p a:hover {
    color: #fff;
}

.item.long .v-align {
    padding: 40px;
    width: 800px;
    z-index: 6;
}

.item.trio {
    font-size: 16px;
    line-height: 19px;
    min-height: 667px;
    padding-bottom: 50px;
    width: 364px;
}

.item.trio h3, .item.trio .h3 {
    font-size: 20px;
    line-height: 24px;
}

.item.trio.blue h3 a:hover, .item.trio.blue .h3 a:hover, .item.trio.yellow h3 a:hover, .item.trio.yellow .h3 a:hover, .item.trio.green h3 a:hover, .item.trio.green .h3 a:hover {
    color: #fff;
}

.item.trio.blue .info > a:hover, .item.trio.yellow .info > a:hover, .item.trio.green .info > a:hover {
    color: #fff;
}

.item.trio p {
    margin-bottom: 19px;
}

.item.trio .category-link {
    position: absolute;
    top: 18px;
    left: 18px;
    z-index: 10;
}

.item .bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    opacity: .6;
}

.item .v-align {
    width: 100%;
    height: 100%;
    white-space: nowrap;
    text-align: center;
    position: relative;
    z-index: 1;
}

.item .v-align:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 0;
    min-height: 100%;
}

.item .v-align > * {
    white-space: normal;
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
}

.item .v-align:after {
    margin-left: -5px;
}

.item .visual {
    overflow: hidden;
    position: relative;
    height: 295px;
    z-index: 5;
    text-align: center;
}

.item .visual .bg {
    opacity: 1;
}

.item .visual .bg a {
    display: block;
    height: 100%;
}

.item .visual > a {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}

.item .visual.right {
    float: right;
    height: 100%;
    width: 279px;
    overflow: visible;
    margin-left: -45px;
}

.item .visual.absolute {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 50%;
}

.item .visual.absolute .bg {
    opacity: .3;
}

.item .info {
    overflow: hidden;
    position: relative;
    z-index: 5;
    padding: 18px;
    font: 500 17px/22px "helvetica", "Helvetica Neue", "Helvetica", sans-serif, "swift", "Times", "Baskerville", "Georgia", serif;

    /*overflow: hidden;*/
    /*position: relative;*/
    /*z-index: 5;*/
    /*padding: 24px;*/
    /*margin-bottom: 26px;*/
    /*font: 18px/21px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;*/

}

.item .info h2, .item .info .h2 {
    font-size: 25px;
    line-height: 27px;
    width: 350px;
    margin-bottom: 14px;
}

.item .info h2 a:hover, .item .info .h2 a:hover {
    color: #fff;
}

.item .info p a {
    display: inline-block;
    vertical-align: top;
}

.item .info p a:hover {
    color: #fff;
}

.item.no-image h3, .item.no-image .h3 {
    font: 26px/32px "swift", "Times", "Baskerville", "Georgia", serif;
}

.item.no-image .info {
    padding-top: 94px;
    font-size: 21px;
    line-height: 29px;
}

.svg {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    line-height: 29px;
    border-radius: 50%;
    text-align: center;
    background-color: #b1b1b1;
}

.svg svg {
    display: inline-block;
    vertical-align: middle;
    fill: #808080;
    width: 20px;
    height: 20px;
}

.svg.white {
    background-color: #fff;
}

.svg.white svg {
    fill: #000;
}

.svg.white:hover {
    background-color: #b1b1b1;
}

.svg.eco {
    background-color: #18dc46;
}

.svg.community {
    background-color: #00bae9;
}

.svg.economy {
    background-color: #f9d606;
}

.svg .icon.eco {
    margin-top: -1px;
}

.tags {
    position: absolute;
    z-index: 10;
    left: 18px;
    bottom: 18px;
    right: 18px;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    font: 500 11px/21px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
}

.tags.static {
    position: static;
    padding: 0 24px 24px;
}

.tags li {
    float: left;
    margin: 5px 5px 0 0;
}

.tags a {
    color: #000;
    display: block;
    height: 20px;
    max-width: 100%;
    padding: 0 7px;
    border-radius: 2px;
    background-color: rgba(255, 255, 255, 0.5);
}

.tags a.date {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.3);
}

.tags a.date:hover {
    background-color: rgba(0, 0, 0, 0.6);
}

.tags a:hover {
    background-color: rgba(255, 255, 255, 0.8);
}

.loader {
    width: 56px;
    height: 56px;
    margin: 0 auto 48px;
    border-radius: 50%;
    background-color: #fff;
    border: 10px solid #eaeaea;
}

#main .text-block:first-child {
    padding-top: 24px;
}

.text-block {
    padding: 0 20px 25px;
}

.text-block p {
    max-width: 740px;
}

.text-block .tags {
    padding: 0;
    width: 80%;
    margin-bottom: 120px;
}

.text-block .tags a {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
}

.text-block .tags a:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

.prolog {
    font-size: 24px;
    line-height: 30px;
}

figure {
    display: block;
    width: 100%;
    margin: 0 0 30px;
}

figure img {
    vertical-align: top;
}

figure figcaption {
    display: block;
    padding: 10px 20px;
    color: #4d4d4d;
    max-width: 400px;
    font-size: 12px;
    line-height: 16px;
}

figure .name {
    color: #979797;
}

.meta {
    font-size: 0;
    line-height: 0;
    letter-spacing: -5px;
    display: block;
    color: #4d4d4d;
    margin: 0 0 24px;
    text-transform: uppercase;
}

.meta > * {
    display: inline-block;
    vertical-align: top;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: normal;
}

.meta > * {
    vertical-align: middle;
    font: 500 11px/14px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
    letter-spacing: 0.04em;
    margin: 0 46px 0 0;
}

.meta .date {
    background-color: rgba(0, 0, 0, 0.1);
    height: 20px;
    max-width: 100%;
    padding: 0 7px;
    line-height: 21px;
    border-radius: 2px;
}

.meta .date:hover {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
}


.meta a.society {
    height: 20px;
    max-width: 100%;
    padding: 0 7px;
    line-height: 21px;
    border-radius: 2px;
    color: #fff;
    background-color: #f9d606;
}
.meta a.ecology {
    height: 20px;
    max-width: 100%;
    padding: 0 7px;
    line-height: 21px;
    border-radius: 2px;
    color: #fff;
    background-color: #18dc46;
}
.meta a.economy {
    height: 20px;
    max-width: 100%;
    padding: 0 7px;
    line-height: 21px;
    border-radius: 2px;
    color: #fff;
    background-color: #00bae9;
}

.meta .comment {
    position: relative;
    padding-left: 25px;
    font-size: 14px;
}

.meta .comment:before {
    content: '';
    position: absolute;
    top: -5px;
    left: 0;
    background: url(../images/flag.png) no-repeat;
    width: 18px;
    height: 22px;
}

.meta .category-link {
    vertical-align: middle;
}

.head {
    margin: 0 0 25px;
    padding: 0 20px;
}

.head .header {
    white-space: nowrap;
    text-align: center;
    text-align: left;
}

.head .header:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 0;
    min-height: 100%;
}

.head .header > * {
    white-space: normal;
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
}

.head h1, .head .h1 {
    margin: 0;
    font-size: 61px;
    line-height: 61px;
    font-weight: 500;
}

.head .description {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    max-width: 250px;
    font: 14px/16px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
    padding: 0 0 0 36px;
    margin: 8px 0 0 11px;
}

.head .svg {
    position: absolute;
    top: calc(50% - 15px);
    left: 0;
}

.head .svg svg {
    fill: #fff;
}

.leadership {
    font-size: 0;
    line-height: 0;
    letter-spacing: -5px;
    margin: 0 -5px 80px;
    padding: 0 20px;
}

.leadership > * {
    display: inline-block;
    vertical-align: top;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: normal;
}

.leadership .block {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 265px;
    height: 98px;
    color: #fff;
    padding: 9px 10px 10px 13px;
    font-family: "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
    margin: 0 5px 10px;
    border-radius: 3px;
}

.leadership .block.small {
    width: 210px;
    height: 82px;
    padding-top: 6px;
}

.leadership .block.small .price b {
    font-size: 26px;
    line-height: 26px;
}

.mac .leadership .block.small .price b {
    margin-bottom: 0;
}

.leadership .title {
    display: block;
    font-size: 14px;
    line-height: 15px;
    font-weight: normal;
    color: #000;
}

.leadership .price {
    position: absolute;
    left: 10px;
    bottom: 6px;
    font-size: 15px;
    line-height: 20px;
    color: rgba(255, 255, 255, 0.59);
}

.leadership .price b {
    display: inline-block;
    vertical-align: bottom;
    font-size: 36px;
    line-height: 36px;
    font-weight: normal;
    color: #fff;
    margin-right: 3px;
}

.mac .leadership .price b {
    margin-bottom: -3px;
}

.graph {
    font-size: 0;
    line-height: 0;
    letter-spacing: -5px;
    position: absolute;
    bottom: 12px;
    right: 12px;
    height: 26px;
    line-height: 26px;
    text-align: right;
}

.graph > * {
    display: inline-block;
    vertical-align: top;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: normal;
}

.graph span {
    vertical-align: bottom;
    width: 11px;
    height: 100%;
    background-color: #fff;
    margin: 0 0 0 4px;
    opacity: .3;
}

.graph span:last-child {
    opacity: .7;
}

/*.category-link {*/
    /*color: #b1b1b1;*/
    /*display: inline-block;*/
    /*vertical-align: top;*/
    /*position: relative;*/
    /*padding-left: 37px;*/
    /*text-transform: uppercase;*/
    /*letter-spacing: 0.1em;*/
    /*font: 500 14px/30px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;*/
/*}*/

.category-link {
    color: #b1b1b1;
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding-left: 47px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font: 500 14px/38px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
}

.category-link .icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 30px;
    line-height: 29px;
    vertical-align: middle;
    border-radius: 50%;
    text-align: center;
    background-color: #b1b1b1;
}

.category-link .icon svg {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 16px;
    fill: #fff;
}

.category-link.active, .category-link:hover {
    color: #000;
}

.category-link.active .icon svg, .category-link:hover .icon svg {
    fill: #fff;
}

.category-link.active .icon.eco, .category-link:hover .icon.eco {
    background-color: #18dc46;
}

.category-link.active .icon.economy, .category-link:hover .icon.economy {
    background-color: #f9d606;
}

.category-link.active .icon.community, .category-link:hover .icon.community {
    background-color: #00bae9;
}

.category-link.white {
    color: #fff;
}

.category-link.white .icon {
    background-color: #fff;
}

.category-link.white .icon svg {
    fill: #000;
}

.category-link.white:hover {
    color: #b1b1b1;
}

.category-link.white:hover .icon {
    background-color: #b1b1b1;
}

.vote {
    display: inline-block;
    vertical-align: middle;
    background: url(../images/logo.png) no-repeat 0 0/contain;
    width: 44px;
    height: 26px;
    border-bottom: 1px solid #1a1a1a;
}

.vote:hover {
    border-color: transparent;
}

/*# sourceMappingURL=main.css.map */

/*.category-link .icon{display: none;}*/

.search-link {
    display: none;
}

/* анонс нового блока (большой)*/
.item.valign {
    line-height: 365px;
}

.item.valign .info {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}

.valign .cat-name {
    position: absolute;
    top: 24px;
    left: 24px;
    font: bold 15px/18px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
    color: #000;
}

.item.valign .h2, .item.valing h2 {
    font-size: 39px;
    line-height: 40px;
    color: #fff;
}

.item.valign .h2.upper, .item.valing h2.upper {
    font-size: 77px;
    line-height: 66px;
    margin-bottom: 20px;
}

.valign a {
    color: inherit;
}

.valign a:hover {
    color: #b1b1b1;
}

.item.valign .category-link {
    margin-bottom: 0;
    text-transform: none;
    color: #000;
    max-width: 260px;
    line-height: 16px;
    height: 30px;
    display: table-cell;
    vertical-align: middle;
}

.item.valign .category-link:hover {
    color: #fff;
}

/* карточки авторов блогов на странице всех авторов */
.item.small {
    height: 160px;
    border-radius: 6px;
}

.item.small h2, .item.small .h2 {
    position: absolute;
    left: 21px;
    bottom: 15px;
    margin: 0;
    font-size: 55px;
    line-height: 55px;
    color: #fff;
}

.item.small h2.mini, .item.small .h2.mini {
    font-size: 30px;
    line-height: 32px;
}

.item.small h2.middle, .item.small .h2.middle {
    font-size: 40px;
    line-height: 42px;
}

.item.small h2 a, .item.small .h2 a {
    color: inherit;
}

.item.small h2 a:hover, .item.small .h2 a:hover {
    color: #b1b1b1;
}

.item.small .category-link {
    margin: 15px 0 0 18px;
    text-transform: none;
    color: #000;
}

.item.small .category-link:hover {
    color: #fff;
}

/* карточки с аналитикой */
.item.trio.analytics {
    min-height: 667px;
}

.analytics .category-link {
    text-transform: none;
    padding-left: 0;
    color: #000;
    font-weight: bold;
}

.analytics .category-link:hover {
    color: #b1b1b1;
}

.analytics .info {
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 0.01em;
    padding-top: 130px;
}

.analytics .mln {
    display: block;
}

.analytics .digit {
    display: block;
    font-size: 77px;
    line-height: 77px;
    font-weight: bold;
    letter-spacing: -0.005em;
    margin: 0 0 15px;
    color: #fff;
}

.analytics p {
    margin-bottom: 18px;
}

.analytics .graph {
    position: relative;
    bottom: auto;
    right: auto;
    height: 104px;
    padding: 0 0 18px;
    text-align: left;
}

.analytics .graph:after {
    content: '';
    display: inline-block;
    vertical-align: bottom;
    height: 100%;
}

.analytics .graph span {
    position: relative;
    width: 38px;
    transition: opacity 0.3s ease-in-out;
    color: #fff;
    min-height: 4px;
}

.analytics .graph span:hover {
    opacity: 1;
}

.analytics .graph em {
    position: absolute;
    bottom: -18px;
    left: 0;
    right: 0;
    font-size: 13px;
    line-height: 16px;
    font-style: normal;
}

.social-share {
    margin: 0;
    padding: 0;
    list-style: none;
    float: right;
    overflow: hidden;
}
.social-share li, .partner-proj {
    float: left;
    font: 500 14px/17px "Geometria", serif;
    letter-spacing: 0.06em;
    color: #1a1a1a;
    text-transform: uppercase;
    padding: 10px;
}
.social-share a {
    text-decoration: none;
    color: inherit;
}
.social-share a:hover {
    color: #ababab;
}
.partner-proj {
    float: right;
    color: #ababab;
    margin-left: 22px;
}
.partner-proj:hover {
    color: #1a1a1a;
}